# -*- coding: utf-8 -*-
import dataiku
from dataiku import pandasutils as pdu

# Read recipe inputs
rf_segments_identication = dataiku.Dataset("rf_segments_identication")
rf_segments_identication_df = rf_segments_identication.get_dataframe()

# Write recipe outputs
rf_segments_identification_loaded = dataiku.Dataset("rf_segments_identication_synced")
rf_segments_identification_loaded.write_with_schema(rf_segments_identication_df)